package com.tofly.feesapi.xtgl.service;

import com.tofly.feesapi.xtgl.entity.Syscommlog;
import com.baomidou.mybatisplus.extension.service.IService;

public interface ISyscommlogService extends IService<Syscommlog> {

    /**
     *  月末结转算费调用日志
     */
    void ymjzsfdyrz(int total, int cgs);

    /**
     *  新增日志
     */
    void xz(String tablename, String mstext, String remark, String userid);


    void LogSave(String Tablename, String Context, String optype, String remark, String userid);
}
